<?php

// Menu
$RootMenu = new cMenu("RootMenu", TRUE);
$RootMenu->AddMenuItem(6, "mi_status", $Language->MenuPhrase("6", "MenuText"), "statuslist.php", -1, "", IsLoggedIn() || AllowListMenu('{3bf819d0-dfe5-4e25-92ad-fa4dd8a8ef82}status'), FALSE, FALSE, "");
$RootMenu->AddMenuItem(8, "mi_users", $Language->MenuPhrase("8", "MenuText"), "userslist.php", -1, "", IsLoggedIn() || AllowListMenu('{3bf819d0-dfe5-4e25-92ad-fa4dd8a8ef82}users'), FALSE, FALSE, "");
$RootMenu->AddMenuItem(11, "mi_transfermessage", $Language->MenuPhrase("11", "MenuText"), "transfermessagelist.php", -1, "", IsLoggedIn() || AllowListMenu('{3bf819d0-dfe5-4e25-92ad-fa4dd8a8ef82}transfermessage'), FALSE, FALSE, "");
$RootMenu->AddMenuItem(1, "mi_balance", $Language->MenuPhrase("1", "MenuText"), "balancelist.php", -1, "", IsLoggedIn() || AllowListMenu('{3bf819d0-dfe5-4e25-92ad-fa4dd8a8ef82}balance'), FALSE, FALSE, "");
$RootMenu->AddMenuItem(2, "mi_customer", $Language->MenuPhrase("2", "MenuText"), "customerlist.php", -1, "", IsLoggedIn() || AllowListMenu('{3bf819d0-dfe5-4e25-92ad-fa4dd8a8ef82}customer'), FALSE, FALSE, "");
$RootMenu->AddMenuItem(4, "mi_notification", $Language->MenuPhrase("4", "MenuText"), "notificationlist.php", -1, "", IsLoggedIn() || AllowListMenu('{3bf819d0-dfe5-4e25-92ad-fa4dd8a8ef82}notification'), FALSE, FALSE, "");
$RootMenu->AddMenuItem(5, "mi_accountstatement", $Language->MenuPhrase("5", "MenuText"), "accountstatementlist.php", -1, "", IsLoggedIn() || AllowListMenu('{3bf819d0-dfe5-4e25-92ad-fa4dd8a8ef82}accountstatement'), FALSE, FALSE, "");
echo $RootMenu->ToScript();
?>
<div class="ewVertical" id="ewMenu"></div>
